Samizdat Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 33768
Class: Input Validation Error
CVE: CVE-2009-0359
Remote: Yes
Local: No
Published: Feb 13 2009 12:00AM
Updated: Feb 13 2009 10:58PM
Credit: These issues were disclosed by the vendor.
Vulnerable: Samizdat Samizdat 0.6.1
Not Vulnerable: Samizdat Samizdat 0.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus